{% extends '::base_admin.html.twig'%}

{%block body%}
    <div class="container" style="margin-top: 20px">
        <div class="row"><div class="col-sm-12"><h3>Profil</h3></div></div>
        <div class="row">
            <div class="col-sm-4">
                <img style="width: 100%" src="{{asset('bundles/kifzik/img/avatarkifzik.png')}}" class="thumbnail"/>
            </div>
            <div class="col-sm-4">
                <span style="font-weight: bold">Nom & prénoms:</span> {{fan.nom|upper}} {{fan.prenom}}<br/><br/>
                <span style="font-weight: bold">Téléphone:</span> {{fan.telephone}}<br/><br/>
                <span style="font-weight: bold">Email:</span> {{fan.email}}<br/><br/>
                <span style="font-weight: bold">Pays:</span> {{fan.pays|country(app.request.locale)}}<br/>
            </div>
            <div class="col-sm-4">
                <a href="{{path('fan_user_edit_profil')}}" class="btn btn-default kifzik-ok-btn">Modifier ce profil</a>
            </div>
        </div>
    </div>
{%endblock%}
